<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html">
<meta charset="UTF-8">

<head>
    <title>Tenkiv - Democratizing Sustainable Water and Energy Access</title>
    <meta name="description" content="Tenkiv designs, builds, and implements advanced energy systems with the goal of democratizing sustainable water and energy access. Our technology is unique— with a single, modular solar thermal system we can handle energy acquisition, distribution, storage, and conversion while remaining cost competitive with fossil fuels."/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="info_page_style.css" type="text/css" rel="stylesheet"/>
    <link rel="shortcut icon" href="favicon.ico">
    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-28992902-2', 'auto');
        ga('send', 'pageview');

    </script>
</head>

<body>

<div class="titleSection">
    <img src="assets/imgs/info_page_imgs/tenkiv-intro.svg">
    <div class="titleText">
        Democratizing sustainable water and energy access.
    </div>
</div>

<div class="i_section" id="i_section-0">
    <img src="assets/imgs/info_page_imgs/logo.png">
    <div class="sectionInfo right">
        <div class="sectionTitle">We Are Tenkiv</div>
        <div class="sectionText">
            Tenkiv designs, builds, and implements advanced energy systems with the goal of democratizing sustainable water and energy access. Our technology is unique— with a single, modular solar thermal system we can handle energy acquisition, distribution, storage, and conversion while remaining cost competitive with fossil fuels.
            <br><br>
            We can adapt our technology to solve a huge number of vital, global problems, such as clean energy production and water purification. Our current goal is to reduce child mortality rates due to water-borne diseases by bringing our systems to the communities and regions that need them most.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-1">
    <img src="assets/imgs/info_page_imgs/section1.png">
    <div class="sectionInfo left">
        <div class="sectionTitle">Energy Is Abundant</div>
        <div class="sectionText">
            Solar energy is the most abundant energy resource on Earth. The annual global energy demand is just .0001% of the whopping 1,069,444,444 terawatt hours produced from the sun every year. The most fundamental form of energy that we can extract from the sun is heat, or <a class="bold" href="http://tenkiv.com/Tenkiv_Technical_Briefing.pdf#page=12" target="_blank">solar thermal energy</a>, which is the key to solving our planet’s energy crisis.
            <br><br>
            Rather than iterating on existing technologies such as photovoltaics, we instead took a step back and looked at harnessing energy on a basic thermodynamic level. We began by creating a set of principles that would theoretically maximize efficiency, then built our systems to come as close to these principles as possible.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-2">
    <img src="assets/imgs/info_page_imgs/popout1.png">
    <div class="sectionInfo right">
        <div class="sectionTitle">Solar Thermal Energy</div>
        <div class="sectionText">
            Solar thermal systems harness the sun’s energy in order to generate heat. This heat is easy to store and manage within thermally isolated systems. Solar thermal energy collection is not the same as photo voltaic energy collection, which uses light (instead of heat) to produce electricity.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-3">
    <img src="assets/imgs/info_page_imgs/section2.png">
    <div class="sectionInfo left">
        <div class="sectionTitle">The Tenkiv Nexus</div>
        <div class="sectionText">
            The Tenkiv Nexus is our fully modular renewable energy system. It’s cost-effective, practically infinitely scalable, and based entirely on our solar thermal backend— the <a class="bold" href="http://tenkiv.com/Tenkiv_Technical_Briefing.pdf#page=4" target="_blank">PII Thermal Circuit.</a>
            <br><br>
            What makes the system special is the type of energy it uses: heat. In 2009, 41% of home energy use in the United States was from space heating systems. In order for that heat to be created by a space heater, it must first go through a long journey of conversion after conversion until it finally reaches the heating system.
            <br><br>
            Instead of relying on this inefficient chain of energy conversion, the Tenkiv Nexus utilizes a uniquely-designed solar thermal collector to gather heat directly from the sun. Electricity is converted only where it is needed by heat engines. A computer monitors sensors in order to keep the system running at its highest potential. Any module for the system can be added or removed with ease, which allows multiple systems to interconnect in order to further improve their operating capacity.
            <br><br>
            Because the Tenkiv Nexus was designed to be adaptable and scalable ( a necessity to any actual feasible renewable energy solution ), the system can be used in basically any situation where energy is required. One of the most time-critical issues that Tenkiv is looking to apply their systems to is improving clean water availability around the world.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-4">
    <img src="assets/imgs/info_page_imgs/popout2.png">
    <div class="sectionInfo right">
        <div class="sectionTitle">
            The PII Thermal Circuit
        </div>
        <div class="sectionText">
            The PII Thermal Circuit is the foundation of all Tenkiv technologies.
            <br><br>
            At its core, it is a set of principles that will ensure thermal energy is conserved within a system. The PII Thermal Circuit uses cost-effective materials to collect and distribute thermal energy. The PII Thermal Circuit does this with no moving parts, completely governed by the laws of thermodynamics.
            <br><br>
            Instead of converting energy over and over (like from a coal mine to your electric socket), the Tenkiv Nexus collects energy directly as heat and only converts that heat to other forms where it's needed, greatly minimizing loss.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-5">
    <img src="assets/imgs/info_page_imgs/section3.png">
    <div class="sectionInfo left">
        <div class="sectionTitle">Energy Water Nexus</div>
        <div class="sectionText">
            <a class="bold" href="http://tenkiv.com/Tenkiv_Technical_Briefing.pdf#page=8" target="_blank">Tenkiv Solar Collectors</a> can quickly and efficiently distribute thermal energy harnessed from the sun. It doesn’t matter if you’re heating water for a bath, a cup of tea, or a pack of ramen noodles— all of these tasks require energy. The energy used in most modern systems is sourced from a complex and inefficient daisy chain where it takes power to make power. With the Tenkiv Nexus, we collect the heat directly from the sun without consuming any finite resources. There is no needless conversion between you and your energy.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-6">
    <img src="assets/imgs/info_page_imgs/popout3.png">
    <div class="sectionInfo right">
        <div class="sectionTitle">Tenkiv Solar Collectors</div>
        <div class="sectionText">
            The Tenkiv Solar Collector is comprised of a vacuum-insulated flat-plate absorber that was designed for full fluid contact phase change heat transfer. It uses steel and glass, both of which are incredibly cost-effective materials. These unique traits set the Tenkiv Solar Collector apart in terms of price and efficiency.
            <br><br>
            The solar collector provides all of the energy for the Tenkiv Nexus. Even if the collector were to be separated from the system and made to run as a standalone circuit, it would still outperform other solar panels.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-7">
    <img src="assets/imgs/info_page_imgs/section4.png">
    <div class="sectionInfo left">
        <div class="sectionTitle">Making Clean Water</div>
        <div class="sectionText">
            Earth’s supply of naturally-occurring fresh water is decreasing over time, and the remaining fresh water we have is becoming contaminated and unusable in many underdeveloped countries. The Tenkiv Nexus  is perfectly suited for water <a class="bold" href="http://tenkiv.com/Tenkiv_Technical_Briefing.pdf#page=13" target="_blank">purification and desalination</a>.
            <br><br>
            By using the heat generated and stored in the Tenkiv Nexus, we can purify and desalinate water through simple thermal processes without relying on external energy sources. The high energy cost of desalination and the difficulty of powering purification systems in underdeveloped areas are both solved by the Tenkiv Nexus.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-8">
    <img src="assets/imgs/info_page_imgs/popout4.png">
    <div class="sectionInfo right">
        <div class="sectionTitle">Desalination and Purification</div>
        <div class="sectionText">
            At present there are a few main types of desalination and filtration systems in use: reverse osmosis, chemical filtration, and thermal distillation. The Tenkiv Nexus uses thermal distillation which makes it uniquely suited for water desalination and purification.
            <br><br>
            <a class="bold" href="http://tenkiv.com/Tenkiv_Technical_Briefing.pdf#page=14" target="_blank">Reverse osmosis (RO)</a> is the most commonly used desalination method, taking energy from the grid to drive motors that pump water through a series of filters and membranes. RO typically requires very clean feed water, which means that water must first go through a series of filters to remove larger particles and compounds that can damage the fragile RO membranes.
            <br><br>
            Thermal distillation is the process by which saline water is vaporized into highly purified distilled water. The process does not require clean feed water, which makes thermal distillation much more adaptable and robust. The drawback to using this method is the high energy consumption needed for the head used in the distillation process. By using the PII Thermal Circuit to transfer thermal energy from Tenkiv solar collectors to the distillation system, thermal distillation becomes dramatically more efficient compared to RO, and a natural choice for desalination programs.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-9">
    <img src="assets/imgs/info_page_imgs/section5.png">
    <div class="sectionInfo left">
        <div class="sectionTitle">Making a Difference With Clean Water</div>
        <div class="sectionText">
            A Tenkiv Nexus with desalination and purification modules has the power to change lives, improving health and eliminating needless child mortality due to clean water scarcity. In a small community, just a single Tenkiv Nexus can provide purified water reliably and self-sufficiently. There are only two inputs needed by the Tenkiv Nexus water systems: solar-thermal energy and water. This simplicity and ability to sustain itself ensures that the system require minimal maintenance and costs virtually nothing to function.<br><br>
            We're actively deploying our product in communities across Asia & Africa.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-10">
    <img src="assets/imgs/info_page_imgs/popout5.png">
    <div class="sectionInfo right">
        <div class="sectionTitle">Clean Water Scarcity</div>
        <div class="sectionText">
            Clean, safe drinking water is disturbingly scarce. Roughly 2.5 billion people in the developing world don’t have access to clean drinking water.
            <br><br>
            Searching for drinkable water can take most of the day for those in Africa and the Middle East. This time devoted to the search for a basic human needs radically stunts economic and educational development in these regions. Tackling water scarcity in developing countries is vital to the lives of those most in need.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-11">
    <img src="assets/imgs/info_page_imgs/section6.png">
    <div class="sectionInfo left">
        <div class="sectionTitle">Control & the Tenkiv Nexus</div>
        <div class="sectionText">
            To maximize the efficiency of the Tenkiv Nexus, Tenkiv needed a computer that could interpret sensor data with an incredibly high degree of accuracy. The control board would need to operate at low power, high efficiency, and serve a wide range of potential functions. It would also need to be portable in addition to isolated so that its readings were as accurate as possible. It was, for a company just getting started, a tall order.
            <br><br>
            With these goals in mind we turned to Kickstarter to fund this first project, and succeeded. We called our control board the <a class="bold" href="http://tenkiv.com/Tenkiv_Technical_Briefing.pdf#page=19" target="_blank">Tekdaqc</a>, an essential component of the Tenkiv Nexus.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-12">
    <img src="assets/imgs/info_page_imgs/popout6.png">
    <div class="sectionInfo right">
        <div class="sectionTitle">The Tekdaqc</div>
        <div class="sectionText">
            The Tekdaqc (Tenkiv Data Acquisition and Control) is a general purpose, lab-grade data acquisition and control board. Its primary purpose is to serve as a means of interfacing with real world devices which make up the Tenkiv Nexus. After our successful Kickstarter, the Tekdaqc became available in early 2014. It’s been sold to researchers all over the world, such as ETH Zurich and NASA.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-13">
    <img src="assets/imgs/info_page_imgs/section7.png">
    <div class="sectionInfo left">
        <div class="sectionTitle">The Intelligence & Control System</div>
        <div class="sectionText">
            The Tekdaqc feeds sensor information to the heart of Tenkiv’s control system. Tenkiv’s Intelligence and Control (IC) subsystem configures the Tenkiv Nexus in accordance with the sensor data that is monitored by the Tekdaqc. This system is crucial in optimizing energy storage and conversion, ensuring that Tenkiv energy systems maintain maximum efficiency. Our data acquisition and control program, Labrat, allows us to troubleshoot and monitor the Tenkiv Nexus with similar ease and efficiency.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-14">
    <img src="assets/imgs/info_page_imgs/popout7.png">
    <div class="sectionInfo right">
        <div class="sectionTitle">Labrat</div>
        <div class="sectionText">
            Labrat is an open-source, extensible data acquisition and control program designed to work with the Tekdaqc, replacing programs like Labview and Dasylab. Like the Tekdaqc, Labrat was built for our own internal use, because no existing data acquisition software adequately filled all of our needs. Labrat was designed with three main goals in mind. The first was to enable users to set up new projects quickly and easily. The second was to enable transparent and complete online functionality so users can view and manage their projects anywhere there is internet access. The third was to provide a robust addon system so application-specific modules can be created for cases outside of Labrat’s built-in functionality.
            <br><br>
            Unlike Labview, Labrat’s drag and drop interface does not allow the user to build programs. Instead, Labrat users drag and drop components into a workspace to create a project. The components themselves are either built into Labrat or made outside of the program in the form of modules or readers.
            <br><br>
            Labrat is being developed exclusively for Android, though different platforms are currently under consideration.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-15">
    <img src="assets/imgs/info_page_imgs/section8.png">
    <div class="sectionInfo left">
        <div class="sectionTitle">Looking Forward</div>
        <div class="sectionText">
            There is much Tenkiv hopes to achieve with the expansion of the Tenkiv Nexus into other applications. One major milestone is the successful creation of the <a class="bold" href="http://tenkiv.com/Tenkiv_Technical_Briefing.pdf#page=17" target="_blank">Tenkiv Building</a>. Just as central heating and air fundamentally changed home construction, the Tenkiv Nexus has the power to integrate and localize building automation, energy production, water purification, heating, and cooling. In a Tenkiv Nexus connected community, this decentralized production can be intelligently distributed to ensure there is never an energy shortage, and ensures that surpluses are never wasted. Further potential projects include solar-thermal farms for large-scale energy production, and industrial applications like water desalination plants and large-scale water treatment plants.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-16">
    <img src="assets/imgs/info_page_imgs/logo.png">
    <div class="sectionInfo right">
        <div class="sectionTitle">The Tenkiv Building</div>
        <div class="sectionText">
            The <a class="bold" href="http://tenkiv.com/Tenkiv_Technical_Briefing.pdf#page=17" target="_blank">Tenkiv Building</a> is a structure designed from the ground-up to utilize the Tenkiv Nexus as its primary source of energy. It integrates the advantages of the system as a whole as part of its design. Just as the Tenkiv Nexus is fully modular, so too are Tenkiv Buildings.
            <br><br>
            The Tenkiv Nexus generates far more power than a traditional building uses, resulting in an unprecedented level of cost-effectiveness. Our design philosophy when making the Tenkiv Building was that we refused to compromise in any area. We wanted every aspect of this building to be better than current technology— improved across the board.
        </div>
    </div>
</div>

<div class="i_section" id="i_section-17">
    <img src="assets/imgs/info_page_imgs/section9.png">
    <div class="sectionInfo left">
        <div class="sectionTitle">Democratizing Energy & Water Access</div>
        <div class="sectionText">
            Transitioning into a sustainable future requires a fundamental shift in our energy paradigm. Retrofits to existing energy systems fall short of meeting this goal as they do not take our energy reality into account. Earth is a closed system— every resource and environment has its own replenishment rate and carrying capacity. Sustainability is the use of resources at pace with their replenish rates. At Tenkiv we apply this focus on sustainability to everything we design and build. Energy is the backbone of modern society, and using the most sustainable form of energy isn’t just common sense, it’s vital to the survival of our planet. This idea is who we are.
            <br><br>
            For more information, refer to our <a class="bold" href="http://tenkiv.com/Tenkiv_Technical_Briefing.pdf" target="_blank">Technical Briefing</a>.
        </div>
    </div>
</div>

<script type="text/javascript" src="assets/libraries/scrollreveal.min.js"></script>
<script type="text/javascript" src="assets/libraries/velocity.min.js"></script>
<script type="text/javascript" src="js.js"></script>
</body>
</html>